<component name="libraryTable">
  <library name="Gradle: com.jakewharton.timber:timber:4.7.1@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/jetified-timber-4.7.1.aar/9fd0f1d57aa70e1d8a8ff4bef49a8b65/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/jetified-timber-4.7.1.aar/9fd0f1d57aa70e1d8a8ff4bef49a8b65/res" />
      <root url="file://$USER_HOME$/Library/Android/caches/transforms-1/files-1.1/jetified-timber-4.7.1.aar/b7e65f377333b3b8177b0cefe307c7b7/AndroidManifest.xml" />
      <root url="file://$USER_HOME$/Library/Android/caches/transforms-1/files-1.1/jetified-timber-4.7.1.aar/b7e65f377333b3b8177b0cefe307c7b7/res" />
      <root url="jar://$USER_HOME$/Library/Android/caches/transforms-1/files-1.1/jetified-timber-4.7.1.aar/b7e65f377333b3b8177b0cefe307c7b7/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.jakewharton.timber/timber/4.7.1/8426e1daf26a6f9adef55a150f3d3ee944da39d/timber-4.7.1-sources.jar!/" />
      <root url="jar://$USER_HOME$/Library/Android/caches/modules-2/files-2.1/com.jakewharton.timber/timber/4.7.1/8426e1daf26a6f9adef55a150f3d3ee944da39d/timber-4.7.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>